[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] Output error message if JavaHL users don't have a suitable JDK

From: Daniel L. Rall <dlr_at_finemaltcoding.com>
Date: 2005-06-02 09:47:13 CEST

On Sat, 2005-05-14 at 14:57 -0400, David James wrote:
> With this simple patch, configure outputs an error message if users
> try to compile JavaHL without specifying a suitable JDK. This patch
> will make JavaHL more user friendly by providing improved feedback
> when the user forgets to specify necessary options.
>
> * configure.in
> (javahl): Output an error message if users try to compile JavaHL
> without specifying a suitable JDK.

Thanks David, committed as r14927.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Jun 2 09:48:46 2005

This is an archived mail posted to the Subversion Dev mailing list.